#wa-compcolor-juducadw1dpmtlskxs {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-juducadw1dpmtlsqv4 {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-juducadw1dpmtlskxs {padding:50px 0px 25px 0px;}
#wa-compimage-jrkj4acu1dtr5w737k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrkj4acu1dtr6zzhts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-juducadw1dpmtlsm4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jrkj4acu1dtr6zzhts {padding:0px 0px 40px 0px;}
#wa-compimage-padwrapper-juducadw1dpmtlsm4g {padding:0px 0px 20px 0px;}
#wa-compsubpage-jrkj4acu1dtr6h6if4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrkj4acu1dtr6h6if4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrkj4acu1dtr6h6if4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jrkj4acu1dtr7hlpzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrkj4acu1dtr7hlpzk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrkj4acu1dtr7hlpzk>.wa-container-vspacer {height:0px;}
#wa-comptext-jrkj4acu1dtr72nsw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jrkj4acu1dtr72vz7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 10px 10px;}
#wa-comptext-jrkj4acu1dtr73xwjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 50px 30px 50px;}
#wa-comptext-juducadw1dpmtlsnb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-juducadw1dpmtlss1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jrkj4acu1dtr6wsku8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkj4acu1dtr6wsku8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkj4acu1dtr6wsku8>.wa-container-vspacer {height:0px;}
#wa-container-jrkj4acu1dtr6wvibk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkj4acu1dtr6wvibk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkj4acu1dtr6wvibk>.wa-container-vspacer {height:0px;}
#wa-container-jrkj4acu1dtr7491mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkj4acu1dtr7491mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkj4acu1dtr7491mo>.wa-container-vspacer {height:0px;}
#wa-container-jrkj4acu1dtr7p9474 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkj4acu1dtr7p9474>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkj4acu1dtr7p9474>.wa-container-vspacer {height:0px;}
#wa-container-jrkj4acu1dtr7pgku8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkj4acu1dtr7pgku8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkj4acu1dtr7pgku8>.wa-container-vspacer {height:0px;}
#wa-container-jrkj4acu1dtr7ry5q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkj4acu1dtr7ry5q8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkj4acu1dtr7ry5q8>.wa-container-vspacer {height:0px;}
#wa-row-jrkj4acu1dtr6h5f0w {margin:0px 0px;}
#wa-row-jrkj4acu1dtr6h5f0w>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr6h7udc {margin:0px 0px;}
#wa-row-jrkj4acu1dtr6h7udc>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr7htgn4>.wa-item-rowspacer {height:25px;}
#wa-row-jrkj4acu1dtr7htkz4>.wa-item-rowspacer {height:500px;}
#wa-row-jrkj4acu1dtr7iuc80>.wa-item-rowspacer {height:25px;}
#wa-row-jrkj4acu1dtr7ivlao {margin:0px 0px;}
#wa-row-jrkj4acu1dtr7ivlao>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr7j6f40 {margin:0px 0px;}
#wa-row-jrkj4acu1dtr7j6f40>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr7ja92o {margin:0px 0px;}
#wa-row-jrkj4acu1dtr7ja92o>div {padding: 0px 0px;}
#wa-row-juducadr1dpmur2kmo {margin:0px 0px;}
#wa-row-juducadr1dpmur2kmo>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur30ls {margin:0px 0px;}
#wa-row-juducadw1dpmur30ls>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3dyo {margin:0px 0px;}
#wa-row-juducadw1dpmur3dyo>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3fkg {margin:0px 0px;}
#wa-row-juducadw1dpmur3fkg>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3fww {margin:0px 0px;}
#wa-row-juducadw1dpmur3fww>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3gxc {margin:0px 0px;}
#wa-row-juducadw1dpmur3gxc>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3h8g>.wa-item-rowspacer {height:30px;}
[id^=wa-compmenu-juducadr1dpmur2kvk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-juducadr1dpmur2kvk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-juducadr1dpmur2kvk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default {background-color:rgba(224,224,224,0.2); border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-brand, [id^=wa-compmenu-juducadr1dpmur2kvk].navbar-nav li a, [id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Quattrocento Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#999999;}
[id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#999999;}
[id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-juducadr1dpmur2kvk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-juducadr1dpmur2kvk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-juducadr1dpmur2kvk] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-juducadr1dpmur2kvk].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jrkj4acu1dtr6h5f0w {margin:0px 0px;}
#wa-row-jrkj4acu1dtr6h5f0w>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr6h7udc {margin:0px 0px;}
#wa-row-jrkj4acu1dtr6h7udc>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr7ivlao {margin:0px 0px;}
#wa-row-jrkj4acu1dtr7ivlao>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr7j6f40 {margin:0px 0px;}
#wa-row-jrkj4acu1dtr7j6f40>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr7ja92o {margin:0px 0px;}
#wa-row-jrkj4acu1dtr7ja92o>div {padding: 0px 0px;}
#wa-row-juducadr1dpmur2kmo {margin:0px 0px;}
#wa-row-juducadr1dpmur2kmo>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur30ls {margin:0px 0px;}
#wa-row-juducadw1dpmur30ls>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3dyo {margin:0px 0px;}
#wa-row-juducadw1dpmur3dyo>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3fkg {margin:0px 0px;}
#wa-row-juducadw1dpmur3fkg>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3fww {margin:0px 0px;}
#wa-row-juducadw1dpmur3fww>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3gxc {margin:0px 0px;}
#wa-row-juducadw1dpmur3gxc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jrkj4acu1dtr6h5f0w {margin:0px 0px;}
#wa-row-jrkj4acu1dtr6h5f0w>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr6h7udc {margin:0px 0px;}
#wa-row-jrkj4acu1dtr6h7udc>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr7ivlao {margin:0px 0px;}
#wa-row-jrkj4acu1dtr7ivlao>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr7j6f40 {margin:0px 0px;}
#wa-row-jrkj4acu1dtr7j6f40>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr7ja92o {margin:0px 0px;}
#wa-row-jrkj4acu1dtr7ja92o>div {padding: 0px 0px;}
#wa-row-juducadr1dpmur2kmo {margin:0px 0px;}
#wa-row-juducadr1dpmur2kmo>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur30ls {margin:0px 0px;}
#wa-row-juducadw1dpmur30ls>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3dyo {margin:0px 0px;}
#wa-row-juducadw1dpmur3dyo>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3fkg {margin:0px 0px;}
#wa-row-juducadw1dpmur3fkg>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3fww {margin:0px 0px;}
#wa-row-juducadw1dpmur3fww>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3gxc {margin:0px 0px;}
#wa-row-juducadw1dpmur3gxc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jrkj4acu1dtr6h5f0w {margin:0px 0px;}
#wa-row-jrkj4acu1dtr6h5f0w>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr6h7udc {margin:0px 0px;}
#wa-row-jrkj4acu1dtr6h7udc>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr7ivlao {margin:0px 0px;}
#wa-row-jrkj4acu1dtr7ivlao>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr7j6f40 {margin:0px 0px;}
#wa-row-jrkj4acu1dtr7j6f40>div {padding: 0px 0px;}
#wa-row-jrkj4acu1dtr7ja92o {margin:0px 0px;}
#wa-row-jrkj4acu1dtr7ja92o>div {padding: 0px 0px;}
#wa-row-juducadr1dpmur2kmo {margin:0px 0px;}
#wa-row-juducadr1dpmur2kmo>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur30ls {margin:0px 0px;}
#wa-row-juducadw1dpmur30ls>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3dyo {margin:0px 0px;}
#wa-row-juducadw1dpmur3dyo>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3fkg {margin:0px 0px;}
#wa-row-juducadw1dpmur3fkg>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3fww {margin:0px 0px;}
#wa-row-juducadw1dpmur3fww>div {padding: 0px 0px;}
#wa-row-juducadw1dpmur3gxc {margin:0px 0px;}
#wa-row-juducadw1dpmur3gxc>div {padding: 0px 0px;}
}
